<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>panorama</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <titre>Panorama du massif du Chenaillet. 0n peut y observer la superposition de Serpentinites, Gabbros (recoupés de rares filons), directement surmontés par les laves en coussins (pillows lavas). Au col du Chenaillet, les Pillows reposent directement sur le manteau serpentinisée.</titre>
  <auteur>toto</auteur>
  <commentaire>bah ...</commentaire>
  <motscles>Chenaillet panorama gabbro péridotite basalte ophiolite</motscles>
  <etat>vide</etat>
</image>

